section.update-undead-sea {
    background: url(../img/update-unded-sea/Background_Intersticial_Undead-Sea.jpg) no-repeat;
    background-size: cover;
    color: whitesmoke;
}

section.update-undead-sea div.wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

section.update-undead-sea > .wrapper > .logo {
    margin-top: 50px;
    margin-bottom: 20px;
    width: 100%;
    display: flex;
    justify-content: center;
}

section.update-undead-sea > .wrapper > .logo > img {

    width: auto;
    height: auto;
}

section.update-undead-sea > .wrapper > .date {
    margin-bottom: 40px;
}

section.update-undead-sea .update-undead-sea__content {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

section.update-undead-sea .update-undead-sea__content .text{
    display: flex !important;
    justify-content: center;
    padding-bottom: 30px;
}

section.update-undead-sea .update-undead-sea__content .buttons{
    display: flex ;
    justify-content: center;
    padding-bottom: 30px;
    flex-direction: column;
    text-transform: uppercase;

}

section.update-undead-sea .update-undead-sea__content .buttons .button-wrapper{
    align-self: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

section.update-undead-sea .update-undead-sea__content .buttons .button-wrapper hr {

    border: 2px solid #930d11;

}

section.update-undead-sea .update-undead-sea__content .buttons .btn-patch-notes{
    position: relative;
    display: inline-block;
    min-width: 200px !important;
    text-align: center;

}

section.update-undead-sea .update-undead-sea__content .buttons .btn-patch-notes:before {
    content: "";
    text-align: center;
    position: absolute;
    background: url(../img/update-unded-sea/Button.png) no-repeat center;
    background-size: contain;
    width: 200%;
    height: 240%;
    left: -50%;
    top: -13px;
    z-index: -1;

}



section.update-undead-sea .update-undead-sea__content .buttons .btn-next-updates{

}


section.update-undead-sea .update-undead-sea__content .text ul{
    line-height: 1.5em;
    max-width: 400px;
}

section.update-undead-sea .update-undead-sea__content .text li:before{
    content: '🔴  ';
    font-size: 0.5em;
    line-height: 1.5em;

}

section.update-undead-sea .update-undead-sea__content .video-custom-1 {
    padding: 0;
    width: auto;
    text-align: center;
}

section.update-undead-sea .update-undead-sea__content .video-custom-1 .media__slide-content-video {
    z-index: 2;
}

section.update-undead-sea .update-undead-sea__content .video-custom-1 .media__slide-content-video::before {
    opacity: 1;
    width: 79px;
    height: 79px;
}

section.update-undead-sea .update-undead-sea__content .video-custom-1 a {

}

section.update-undead-sea .video-custom-1 a > img {
    width: 30em;
}